/* CSS Document */

body
{
	background: #000000;
	margin-top: 0px;
}

.admintab
{
	font-size: 14px;
	line-height: 27px;
	color: #000000;
	height: auto;
	width: 200px;
	padding: 1 5px;
	display: inline-block;
	text-decoration: none;
	background-color:#eeeeee;
	margin: 0px 10px;
}

.admintab:hover
{
	font-size: 14px;
	line-height: 27px;
	color: #ffffff;
	height: auto;
	width: 200px;
	padding: 1 5px;
	display: inline-block;
	text-decoration: none;
	background-color:#000000;
	margin: 0px 10px;
}

.error 
{
	background-color: #fbebeb; 
} 

.success 
{ 
	background-color: #ebfbeb; 
}

.field 
{ 
	background-color: #fcfcfc; 
}

#fbbox 
{ 
	text-align: left;
	background-color: #ffffff; 
	border-bottom: 1px solid #111111;
	border-top: 1px solid #111111;
	border-left: 1px solid #111111;
	border-right: 1px solid #111111;
	width: 230px;
	height: 70px;
}

#bground
{
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 12px;
}

.exbground4 { font-family: Verdana, Arial, sans-serif; font-size: 12; background-color: #ececec; color: #3e3e3e;}
.exbground3 { font-family: Verdana, Arial, sans-serif; font-size: 12; background-color: #efefef; }
.exbground2 { font-family: Verdana, Arial, sans-serif; font-size: 12; background-color: #ececec; } 
.exbground { font-family: Verdana, Arial, sans-serif; font-size: 12; background-color: #fbfbfb; }

#mainbody
{
	margin: auto;
	margin-top: 0px;
	width: 1000px;
	height: 900px;
}

#main
{
	float: left;
	margin: auto;
	margin-top: 0px;
	width: 1000px;
	height: auto; /*848px */
	min-height: 848px;
	/*background: #000000 url(./kuvat/ruudukko.png);*/
	background: #000000;
}

#maincenter
{
	margin-top: 0px;
	float: left;
	margin-left: 50px;
	width: 880px;
	height: auto; /* 791px */
	min-height: 848px;
	padding: 10px;
	background: #ffffff;
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 10px;
}

#maincenter p
{
	margin-top: 0px;
	background: #bdbdbd none repeat scroll 0%;
	margin: auto;
	width: 880px;
	height: 36px;
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: bold;
	font-size: 11px;
	border-top: 1px solid rgb(0,0,0);
	border-bottom: 1px solid rgb(0,0,0);
	border-left: 1px solid rgb(0,0,0);
	border-right: 1px solid rgb(0,0,0);
}

#maintxt
{
	padding: 30px;
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 13px;
}

#maintxt a.gallerythumbs
{
	float: left;
	display: block;
	padding: 6px;
	text-align: left;
	background: #ffffff;
}

#exmainbody
{
	margin: auto;
	margin-top: 0px;
	width: 1400px;
	height: 900px;
}

#exmain
{
	float: left;
	margin: auto;
	margin-top: 0px;
	width: 1400px;
	height: auto; /*848px */
	min-height: 848px;
	/*background: #000000 url(./kuvat/ruudukko.png);*/
	background: #000000;
}

#exmaincenter
{
	margin-top: 0px;
	float: left;
	margin-left: 30px;
	width: 1300px;
	height: auto; /* 791px */
	min-height: 848px;
	padding: 10px;
	background: #ffffff;
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 10px;
}

#exmaincenter p
{
	margin-top: 0px;
	background: #bdbdbd none repeat scroll 0%;
	margin: auto;
	width: 1300px;
	height: 36px;
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: bold;
	font-size: 11px;
	border-top: 1px solid rgb(0,0,0);
	border-bottom: 1px solid rgb(0,0,0);
	border-left: 1px solid rgb(0,0,0);
	border-right: 1px solid rgb(0,0,0);
}

#kalustotab
{
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 12px;
}

#kalusto1
{
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: bold;
	font-size: 12px;
	background: #dddddd;
}

#kalusto2
{
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 12px;
	background: #efefef;
}

#harjoitus1
{
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 12px;
	background: #dddddd;
}

#harjoitus2
{
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 12px;
	background: #efefef;
}

#halytykset
{
	text-align: center;
	color: #ffffff;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: bold;
	font-size: 16px;
	/*margin-left: 12px;
	margin-top: 20px;
	background: #ffffff url(./img/bground/halytykset.gif) no-repeat;*/
	background: #000000;
	border-bottom: 4px solid #000000;
	border-top: 4px solid #000000;
	border-left: 4px solid #000000;
	border-right: 4px solid #000000;
	width: 300px;
}

#ajankohtaista
{
	width: 805px;
	float: left;
	padding: 5px;
	border-bottom: 2px solid rgb(0,0,0);
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 12px;
}

#ajankohtaistaempty
{
	width: 805px;
	float: left;
	padding: 5px;
	height: 20px;
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 12px;
}

#footer
{
	width: 805px;
	float: left;
	padding: 5px;
	border-top: 2px solid rgb(0,0,0);
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 12px;
}

#footerpaivakirja
{
	width: 825px;
	float: left;
	padding: 5px;
	border-top: 2px solid rgb(0,0,0);
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin-left: 23px;
}

#footergalleria
{
	width: 805px;
	float: left;
	padding: 5px;
	border-top: 2px solid rgb(0,0,0);
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin-top: 18px;
}

#paivakirja
{
	margin-left: 0px;
	padding: 20px;
	width: 760px;
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 14px;
	background: #f7f7f7;
	border-top: 1px solid rgb(0,0,0);
	border-bottom: 1px solid rgb(0,0,0);
	border-left: 1px solid rgb(0,0,0);
	border-right: 1px solid rgb(0,0,0);
}

#extrabox
{
        margin-left: 0px;
        padding: 20px;
        width: 780px;
        text-align: left;
        color: #000000;
        font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
        font-weight: normal;
        font-size: 14px;
        background: #b8b071;
        border-top: 1px solid rgb(0,0,0);
        border-bottom: 1px solid rgb(0,0,0);
        border-left: 1px solid rgb(0,0,0);
        border-right: 1px solid rgb(0,0,0);
}

#paivakirja p
{
	padding: 0px;
	width: 800px;
	text-align: left;
	color: #000000;
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: bold;
	font-size: 20px;
	background: #f7f7f7;
}

/* Paavalikko */

#maincenter a.lippu
{
float: left;
display: block;
color: #000000;
background: #bdbdbd none repeat scroll 0%;
width: 40px;
padding: 3px 3px;
text-decoration: none;
border-top: 1px solid #bdbdbd;
border-bottom: 1px solid #bdbdbd;
font-size: 12px;
font-weight: bold;
white-space: nowrap; 
margin-bottom: 0px;
height: 28px;
}

#maincenter a.mainmenu
{
float: left;
display: block;
color: #000000;
background: #bdbdbd none repeat scroll 0%;
width: 110px;
padding: 10px 4px;
text-decoration: none;
border-top: 1px solid #bdbdbd;
border-bottom: 1px solid #bdbdbd;
font-size: 12px;
font-weight: bold;
white-space: nowrap; 
}

#maincenter a.mainmenu:focus
{
background: #828282 none repeat scroll 0%;
color: #000000;
padding: 10px 3px;
border-top: 1px solid rgb(0,0,0);
border-bottom: 1px solid rgb(0,0,0);
border-left: 1px solid rgb(0,0,0);
border-right: 1px solid rgb(0,0,0);
white-space: nowrap; 
}

#maincenter a.mainmenu:active
{
background: #828282 none repeat scroll 0%;
color: #000000;
padding: 10px 3px;
border-top: 1px solid rgb(0,0,0);
border-bottom: 1px solid rgb(0,0,0);
border-left: 1px solid rgb(0,0,0);
border-right: 1px solid rgb(0,0,0);
white-space: nowrap; 
}

#maincenter a.mainmenu:hover
{
background: #828282 none repeat scroll 0%;
color: #000000;
padding: 10px 3px;
border-top: 1px solid rgb(0,0,0);
border-bottom: 1px solid rgb(0,0,0);
border-left: 1px solid rgb(0,0,0);
border-right: 1px solid rgb(0,0,0);
white-space: nowrap; 
}

#maincenter a.mainmenuselected
{
float: left;
display: block;
color: #ffffff;
background: #000000 none repeat scroll 0%;
width: 118px;
padding: 10px 4px;
text-decoration: none;
border-top: 1px solid rgb(0,0,0);
border-bottom: 1px solid rgb(0,0,0);
font-size: 12px;
font-weight: bold;
white-space:nowrap; 
}

/* Sidebar */

#maintable
{
	padding: 3px;
	text-align: left;
	color: #000000;
	font-family: 'Roboto', verdana, arial, "lucida console", sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 1.3em;
}

.fade-text-container 
{
  color: #bbb;
  background-color: #333;
  border-radius: 0.5em;
  padding: 0.6em;
}

.fade-text-container,
.text-container 
{
  font-size: 11px;
  line-height: 1.3em;
  width: 225px;
  /* 10 lines => 1.5em * 10 = 15em ***/
  height: 55em;
  overflow: hidden;
}

.fadeout 
{
  position: relative;
  /* 3 lines => 1.5em * 3 = 4.5em ***/
  height: 4.5em;
  top: -4.5em;
  background: -webkit-linear-gradient(
    rgba(51, 51, 51, 0) 0%,
    rgba(51, 51, 51, 1) 100%
    );
  background: -moz-linear-gradient(
    rgba(51, 51, 51, 0) 0%,
    rgba(51, 51, 51, 1) 100%
    );
  background: linear-gradient(
    rgba(51, 51, 51, 0) 0%,
    rgba(51, 51, 51, 1) 100%
    );
  z-index: 1;
}

/* Thumbnailviewer */

#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto; /* or 550px */
padding: 10px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
font: 12px Verdana;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 14px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}

#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
padding: 10px;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #efefef;
padding: 5px;
z-index: 5;
}

/* Kalenteri */

.cal { border-collapse: collapse; border: 1px solid #ccc; background-color: #f1f1f1; font-family: Verdana, Arial, sans-serif; font-size: 11px; text-align: right; }
.calmonth { background-color: #e1e1e1; font-weight: normal; text-align: left; }
.caldays { font-weight: bold; text-align: left; }
.calred { background-color: #eeaaaa; }
.callink { background-color: #e1e1e1; font-size: 8px; }

/* Lightbox */

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
	
